# default values
all:
  nicedit_icon:
    relative_web_path: /js/nicedit

  promotion:
    max_articles: 300

  # zones d'envoi / id des données de réf en bdd
  shipping_area:
    nb_method: 18
    id_bdd_method1: [ 1 ]
    id_bdd_method2: [ 2, 3, 4, 5, 6 ]
    id_bdd_method3: [ 7 ]
    id_bdd_method4: [ 8 ]
    id_bdd_method5: [ 9, 10, 11, 12, 13 ]
    id_bdd_method6: [ 14, 15, 16, 17, 18 ]
    id_bdd_method7: [ 19 ]
    id_bdd_method8: [ 20 ]
    id_bdd_method9: [ 21 ]
    id_bdd_method10: [ 22 ]
    id_bdd_method11: [ 23 ]
    id_bdd_method12: [ 24 ]
    id_bdd_method13: [ 25 ]
    id_bdd_method14: [ 26 ]
    id_bdd_method15: [ 27 ]
    id_bdd_method16: [ 28 ]
    id_bdd_method17: [ 29 ]
    id_bdd_method18: [ 30 ]

  # Libellé des paramètres suivant les méthodes de paiement
  payment_label_cheque:
    param1:          "Libell&eacute; de l'ordre"
  
  payment_label_paypal:
    param1:          "Serveur (test ou r&eacute;el)"
    param2:          "Adresse email Paypal"
    param3:          "Monnaie"
    param4:          "Zone de paiement"
    param5:          "Statut de la commande en pr&eacute;paration"
    param6:          "Type de transaction"
    param7:          "Taxe"
    param8:          "Email de debug"

  ordercommand:
    comment_default:  "<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Madame, Monsieur,<br/><br/>&nbsp;&nbsp;&nbsp;&nbsp;Nous avons pris bonne note de votre commande sur <a href="www.plaque-emaillee.fr">www.plaque-emaillee.fr</a> et vous remercions de votre confiance. Celle-ci est en cours de préparation dans notre service et partira cette après-midi. Votre facture peut être imprimée à partir de <a href="http://www.plaque-emaillee.fr/account/home">votre espace "membre"</a>.<br/><br/>&nbsp;&nbsp;&nbsp;&nbsp;Si vous rencontrez un problème de délai (48 H pour un colissimo, plus pour un envoi à l'international), veuillez nous contacter dans les plus brefs délais par email en nous indiquant le numéro de votre commande.<br/><br/>&nbsp;&nbsp;&nbsp;&nbsp;Par souci d'écologie nous utilisons fréquemment des emballages recyclés, c'est bon pour la planète... Nous n'utilisons par systématiquement de protections bulles car celles-ci ne servent à rien pour les envois postaux, le trie s'effectuant sur tapis roulant, peu importe le coli arrivant derrière: alors, si votre commande vous arrive détériorée, pliée, refusez la!<br/><br/>&nbsp;&nbsp;&nbsp;&nbsp;N'utilisez en aucun cas de cutter ou très prudemment pour ouvrir votre colis au risque de rayer un article. Toutes les plaques 20x30cm et 30x40cm possèdent des trous aux extrémités. Les formats 15x21cm possèdent une attache autocollante fournie que vous collerez derrière.<br/><br/>Plusieurs solutions s'offrent à vous :<br/>- pour les formats 15x21cm avec attaches autocollantes, vous pouvez aussi mettre de la pâte à fixe vendu dans les magasins de bricolage (ceci si vous voulez éviter de mettre une pointe dans le mur).<br/>- si vous avez des murs en placoplâtre, vous pouvez mettre des pointes en acier trempé (pointes à béton), elles font le diamètre exacte du trou (magasins de bricolage). Sinon, utilisez de petites vis laitonnées et des chevilles.<br/><br/>&nbsp;&nbsp;&nbsp;&nbsp;Nous vous souhaitons toute la réussite dans votre décoration intérieure ainsi qu'une agréable navigation sur <a href="www.plaque-emaillee.fr">votre site</a>!<br/><br/>Cordialement,<br/>LE BLEU DU CIEL</p>"
    
  payment:
    paypal_server_prod: "https://www.paypal.com/cgi-bin/webscr"
    paypal_server_test: "https://www.sandbox.paypal.com/cgi-bin/webscr"
dev:
  nicedit_icon:
    relative_web_path: /emailpassion/js/nicedit